=== debian/changelog ===
zaqar (9.0.0-0ubuntu1) eoan; urgency=medium

  * New stable point release for OpenStack Train.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 16 Oct 2019 17:17:27 +0100

zaqar (9.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * d/watch: track 9.x series.
  * New upstream release candidate for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Sep 2019 09:18:04 -0400

zaqar (9.0.0~b2~git2019080910.d535a96e-0ubuntu1) eoan; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Switch to oslo-config-generator and oslopolicy-sample-generator
    as packages are py3-only now and no longer install python3-prefixed
    alternatives.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Aug 2019 10:18:46 -0400
