=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 1.6.3),
 Build-Depends-Indep:
  alembic (>= 0.8.10),
  mongodb,
@@ -26,7 +26,7 @@
  python3-coverage (>= 4.0),
  python3-ddt (>= 1.0.1),
  python3-doc8 (>= 0.6.0),
- python3-falcon (>= 1.0.0),
+ python3-falcon (>= 1.1.0),
  python3-fixtures (>= 3.0.0),
  python3-futurist (>= 1.2.0),
  python3-hacking (>= 0.12.0),
@@ -63,6 +63,7 @@
  python3-six (>= 1.10.0),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-sqlalchemy (>= 1.0.10),
+ python3-stestr (>= 2.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-swiftclient (>= 1:3.2.0),
  python3-testrepository (>= 0.0.18),
@@ -88,7 +89,7 @@
  python3-alembic (>= 0.8.10),
  python3-autobahn (>= 0.17.1),
  python3-babel (>= 2.3.4),
- python3-falcon (>= 1.0.0),
+ python3-falcon (>= 1.1.0),
  python3-futurist (>= 1.2.0),
  python3-iso8601 (>= 0.1.11),
  python3-jsonschema (>= 2.6.0),
