=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,7 @@
 endif
 
 	mkdir -p $(CURDIR)/debian/zaqar-common/usr/share/zaqar-common
-	PYTHONPATH=$(CURDIR)/debian/python3-zaqar/usr/lib/python3/dist-packages python3-oslo-config-generator \
+	PYTHONPATH=$(CURDIR)/debian/python3-zaqar/usr/lib/python3/dist-packages oslo-config-generator \
 		--output-file $(CURDIR)/debian/zaqar-common/usr/share/zaqar-common/zaqar.conf \
 		--wrap-width 140 \
 		--namespace zaqar.common.auth \
@@ -66,7 +66,7 @@
 		--namespace oslo.reports
 	pkgos-readd-keystone-authtoken-missing-options $(CURDIR)/debian/zaqar-common/usr/share/zaqar-common/zaqar.conf keystone_authtoken zaqar
 
-	PYTHONPATH=$(CURDIR)/debian/python3-zaqar/usr/lib/python3/dist-packages python3-oslopolicy-sample-generator \
+	PYTHONPATH=$(CURDIR)/debian/python3-zaqar/usr/lib/python3/dist-packages oslopolicy-sample-generator \
 		--output-file $(CURDIR)/debian/zaqar-common/usr/share/zaqar-common/policy.json \
 		--format json \
 		--namespace zaqar
