## zaqar 10.0.0~b2~git2020021011.22c457a5

=== debian/changelog ===
zaqar (10.0.0~b2~git2020021011.22c457a5-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 10 Feb 2020 12:41:22 +0100

zaqar (10.0.0~b1~git2019121815.55c73e22-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Drop py2 BDs.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.
  * d/rules: Switch to using ZAQAR_TESTS_CONFIGS_DIR when running tests.
  * d/p/skip-py38-failure.patch: Skip py38 failure until fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 18 Dec 2019 15:06:40 -0500
