## zaqar 10.0.0~b3~git2020041014.22c457a5

=== requirements.txt ===
--- 
+++ 
@@ -28,8 +28,6 @@
 oslo.policy>=1.30.0 # Apache-2.0
 osprofiler>=1.4.0 # Apache-2.0
 SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
-enum34>=1.0.4;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
-trollius>=2.1;python_version=='2.7' # Apache-2.0
 autobahn>=0.17.1 # MIT License
 requests>=2.14.2 # Apache-2.0
 futurist>=1.2.0 # Apache-2.0
