=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,14 @@
 #!/usr/bin/make -f
+
+export PYBUILD_NAME=zaqar
 
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,systemd
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_clean:
-	dh_clean -O--buildsystem=python_distutils
+	dh_clean
 	rm -rf build \
 		debian/zaqar-common.postinst \
 		debian/zaqar-common.config \
@@ -14,9 +16,6 @@
 		debian/zaqar-server.config \
 		debian/*.service debian/*.init debian/*.upstart
 	rm -rf debian/*.templates debian/po
-
-override_dh_auto_clean:
-	python3 setup.py clean
 
 override_dh_auto_build:
 	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func zaqar-common.config
@@ -36,7 +35,7 @@
 	pkgos-dh_auto_install --no-py2
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	bash -x ./debian/setup-test-env-mongodb.sh pkgos-dh_auto_test --no-py2 'zaqar\.tests\.unit.(?!(.*transport\.websocket\.v2\.test_messages\.MessagesBaseTest\.test_post_multiple_2_False.*|.*transport\.websocket\.v2\.test_claims.*|.*transport\.websocket\.v2\.test_queue_lifecycle\.QueueLifecycleBaseTest\.test_list.*|.*transport\.websocket\.v2\.test_subscriptions\.SubscriptionTest\.test_subscription.*|.*transport\.websocket\.v2\.test_messages\.MessagesBaseTest.*))'
+	export ZAQAR_TESTS_CONFIGS_DIR=$(CURDIR)/zaqar/tests/etc ; pkgos-dh_auto_test --no-py2 'zaqar\.tests\.unit.(?!(.*transport\.websocket.*|.*transport\.wsgi.*|.*test_bootstrap\.TestBootstrap.*))'
 	#(?!(.*transport\.websocket\.v2\.test_subscriptions\.SubscriptionTest\.test_subscription_sustainable_notifications_format.*|.*transport\.websocket\.v2\.test_messages\.MessagesBaseTest\.test_unsupported_json_1___overflow___9223372036854775808_.*|.*transport\.websocket\.v2\.test_subscriptions\.SubscriptionTest\.test_subscription_create.*))'
 endif
