## zaqar 10.0.0

=== debian/changelog ===
zaqar (10.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 19:23:19 +0200

zaqar (10.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 13:00:55 +0200

zaqar (10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Apr 2020 23:51:24 +0200

zaqar (9.0.0-3) unstable; urgency=medium

  * Add skip-py38-failure.patch taken from Ubuntu (Closes: #952005).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Feb 2020 11:16:42 +0100

zaqar (9.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 23:03:33 +0200

zaqar (9.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 19:30:50 +0200

zaqar (9.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Sep 2019 13:36:47 +0200

zaqar (8.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 17 Jul 2019 20:16:30 +0200

zaqar (8.0.0-2) experimental; urgency=medium

  * d/control:
      - Bump openstack-pkg-tools to version 99
      - Add me to uploaders field
  * d/copyright: Add me to copyright file

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 02 May 2019 17:55:46 +0200

zaqar (8.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 11:18:41 +0200

zaqar (8.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed package versions when satisfied in Buster.
  * Removed python3- prefix when calling config generators.
  * Add python3-oslo.upgradecheck as (build-)depends.
  * Standards-Version: 4.3.0 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2019 16:19:04 +0200

zaqar (7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable:
    - Fixes FTBFS (Closes: #892784).
  * Wait 10 seconds instead of parsing mongodb output.
  * Add Rules-Requires-Root: binary-targets.
  * Remove build-depends on mongodb, and do not test with it (Closes: #919094).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Aug 2018 09:25:29 +0200

zaqar (7.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Removed patches applied upstream:
    - Fix_assert_error_during_queue_creating_in_ut.patch
  * Rebased finished-fixing-upstream-tests.patch.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 Aug 2018 18:45:12 +0200
