=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,12 @@
 #!/usr/bin/make -f
-
-export PYBUILD_NAME=zaqar
 
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=python_distutils --with python3,systemd
 
 override_dh_clean:
-	dh_clean
+	dh_clean -O--buildsystem=python_distutils
 	rm -rf build \
 		debian/zaqar-common.postinst \
 		debian/zaqar-common.config \
@@ -16,6 +14,9 @@
 		debian/zaqar-server.config \
 		debian/*.service debian/*.init debian/*.upstart
 	rm -rf debian/*.templates debian/po
+
+override_dh_auto_clean:
+	python3 setup.py clean
 
 override_dh_auto_build:
 	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func zaqar-common.config
@@ -32,7 +33,9 @@
 	echo "Do nothing..."
 
 override_dh_install:
-	pkgos-dh_auto_install --no-py2
+	for i in $(PYTHON3S) ; do \
+		python$$i setup.py install --install-layout=deb --root=$(CURDIR)/debian/tmp ; \
+	done
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	export ZAQAR_TESTS_CONFIGS_DIR=$(CURDIR)/zaqar/tests/etc ; pkgos-dh_auto_test --no-py2 'zaqar\.tests\.unit.(?!(.*transport\.websocket.*|.*transport\.wsgi.*|.*test_bootstrap\.TestBootstrap.*))'
@@ -40,7 +43,7 @@
 endif
 
 	mkdir -p $(CURDIR)/debian/zaqar-common/usr/share/zaqar-common
-	PYTHONPATH=$(CURDIR)/debian/python3-zaqar/usr/lib/python3/dist-packages oslo-config-generator \
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslo-config-generator \
 		--output-file $(CURDIR)/debian/zaqar-common/usr/share/zaqar-common/zaqar.conf \
 		--wrap-width 140 \
 		--namespace zaqar.common.auth \
@@ -65,7 +68,7 @@
 		--namespace oslo.reports
 	pkgos-readd-keystone-authtoken-missing-options $(CURDIR)/debian/zaqar-common/usr/share/zaqar-common/zaqar.conf keystone_authtoken zaqar
 
-	PYTHONPATH=$(CURDIR)/debian/python3-zaqar/usr/lib/python3/dist-packages oslopolicy-sample-generator \
+	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslopolicy-sample-generator \
 		--output-file $(CURDIR)/debian/zaqar-common/usr/share/zaqar-common/policy.json \
 		--format json \
 		--namespace zaqar
