## zaqar 11.0.0

=== requirements.txt ===
--- 
+++ 
@@ -5,19 +5,21 @@
 
 alembic>=0.8.10 # MIT
 Babel!=2.4.0,>=2.3.4 # BSD
+cryptography>=2.1 # BSD/Apache-2.0
 falcon>=1.1.0 # Apache-2.0
-jsonschema>=2.6.0 # MIT
+jsonschema>=3.2.0 # MIT
 iso8601>=0.1.11 # MIT
 keystonemiddleware>=4.17.0 # Apache-2.0
-msgpack>=0.5.1 # Apache-2.0
+msgpack>=1.0.0 # Apache-2.0
 python-memcached>=1.56 # PSF
+python-swiftclient>=3.2.0 # Apache-2.0
 WebOb>=1.7.1 # MIT
 stevedore>=1.20.0 # Apache-2.0
 six>=1.10.0 # MIT
 oslo.cache>=1.26.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
 oslo.context>=2.19.2 # Apache-2.0
-oslo.db>=4.27.0 # Apache-2.0
+oslo.db>=6.0.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.messaging>=5.29.0 # Apache-2.0
@@ -27,7 +29,7 @@
 oslo.utils>=3.33.0 # Apache-2.0
 oslo.policy>=1.30.0 # Apache-2.0
 osprofiler>=1.4.0 # Apache-2.0
-SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
-autobahn>=0.17.1 # MIT License
+SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.3.19 # MIT
+autobahn>=20.7.1 # MIT License
 requests>=2.14.2 # Apache-2.0
 futurist>=1.2.0 # Apache-2.0
