=== debian/changelog ===
zaqar (11.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 09:52:39 -0400

zaqar (11.0.0~rc1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/watch: Scope to 11.x series.

  [ Corey Bryant ]
  * New upstream release candidate for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Oct 2020 13:37:08 -0400

zaqar (11.0.0~b3~git2020091516.73435a24-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/revert-msgpack-unpackb.patch: Revert upstream patch that was
    needed for msgpack >= 1.0.0, as Ubuntu currenly has 0.6.2-1.


 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Sep 2020 16:38:13 -0400

zaqar (11.0.0~b1~git2020062915.b5936860-0ubuntu3) groovy; urgency=medium

  * d/control: Add python3-pymongo to Depends.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Jul 2020 13:25:33 -0400

zaqar (11.0.0~b1~git2020062915.b5936860-0ubuntu2) groovy; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Specify python3 dependencies in python3-zaqar binary
      package only. Ensure python3-swiftclient and python3-keystoneclient
      are (Build-)Depends.
    - d/control, d/rules: Switch to debhelper compat 12 and pybuild.
    - d/control: Update to standards version 4.5.0.
    - d/control: Drop py2 conflicts on python-zaqar.
    - d/gbp.conf: Added for gbp and pristine-tar config.
    - d/p/finished-fixing-upstream-tests.patch: Dropped. Not needed.
    - d/p/remove-trollius-from-requirements.txt.patch: Dropped. Not needed.
    - d/p/skip-test.patch: Skip failing test.
    - d/python3-zaqar.install: Dropped. Not needed.
    - d/rules: Install to debian/python3-zaqar with pkgos-dh_auto_install.
    - d/setup-test-env-mongodb.sh: Dropped. No longer needed.
    - d/tests/*, d/control: Add autopkgtests.
    - d/watch: Get tarball from tarballs.opendev.org.
    - d/zaqar-common.postinst: Refactor to standardise /etc, /var/lib and
      /var/log ownership and permissions (LP: #1859422).
    - d/zaqar-server.init.in: Remove Should-Start/Stop of mongodb.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Jul 2020 16:56:52 -0400

zaqar (11.0.0~b1~git2020062915.b5936860-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (BUild-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.

  [ Corey Bryant ]
  * d/control: Add python3-swiftclient to Depends.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jun 2020 13:55:15 -0400

zaqar (10.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/watch: Update to point at opendev.org.
  * d/watch: track 10.x series.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 14 May 2020 09:35:51 +0000
