=== debian/control ===
--- 
+++ 
@@ -1,112 +1,120 @@
 Source: zaqar
 Section: net
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools (>= 99~),
  po-debconf,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  alembic,
- python3-autobahn,
- python3-babel,
+ python3-alembic (>= 0.8.10),
+ python3-autobahn (>= 0.17.1),
+ python3-babel (>= 2.3.4),
  python3-coverage,
- python3-ddt,
+ python3-cryptography (>= 2.1),
+ python3-ddt (>= 1.0.1),
  python3-falcon (>= 1.1.0),
- python3-fixtures,
- python3-futurist,
+ python3-fixtures (>= 3.0.0),
+ python3-futurist (>= 1.2.0),
  python3-hacking,
- python3-iso8601,
- python3-jsonschema,
+ python3-iso8601 (>= 0.1.11),
+ python3-jsonschema (>= 3.2.0),
  python3-keystoneclient,
- python3-keystonemiddleware,
- python3-memcache,
- python3-mock,
+ python3-keystonemiddleware (>= 4.17.0),
+ python3-memcache (>= 1.56),
+ python3-mock (>= 2.0.0),
  python3-msgpack,
- python3-openstackdocstheme,
- python3-oslo.cache,
- python3-oslo.config,
- python3-oslo.context,
- python3-oslo.db,
- python3-oslo.i18n,
- python3-oslo.log,
- python3-oslo.messaging,
- python3-oslo.policy,
- python3-oslo.reports,
- python3-oslo.serialization,
- python3-oslo.upgradecheck,
- python3-oslo.utils,
- python3-oslotest,
- python3-osprofiler,
- python3-pygments,
- python3-pymongo,
- python3-pymysql,
- python3-redis,
- python3-requests,
- python3-six,
- python3-sphinxcontrib.apidoc,
- python3-sqlalchemy,
- python3-stestr,
- python3-stevedore,
- python3-swiftclient,
- python3-testresources,
- python3-testscenarios,
- python3-testtools,
- python3-webob,
- python3-websocket,
+ python3-openstackdocstheme (>= 2.2.1),
+ python3-os-api-ref (>= 1.4.0),
+ python3-oslo.cache (>= 1.26.0),
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.context (>= 1:2.19.2),
+ python3-oslo.db (>= 6.0.0),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.messaging (>= 5.29.0),
+ python3-oslo.policy (>= 1.30.0),
+ python3-oslo.reports (>= 1.18.0),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.upgradecheck (>= 0.1.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-oslotest (>= 1:3.2.0),
+ python3-osprofiler (>= 1.4.0),
+ python3-pygments (>= 2.2.0),
+ python3-pymongo (>= 3.6.0),
+ python3-pymysql (>= 0.8.0),
+ python3-redis (>= 3.0.0),
+ python3-requests (>= 2.14.2),
+ python3-six (>= 1.10.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
+ python3-sqlalchemy (>= 1.3.19),
+ python3-stestr (>= 2.0.0),
+ python3-stevedore (>= 1:1.20.0),
+ python3-swiftclient (>= 1:3.2.0),
+ python3-testresources (>= 2.0.0),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
+ python3-webob (>= 1:1.7.1),
+ python3-websocket (>= 0.44.0),
  subunit,
  tempest,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: binary-targets
-Vcs-Browser: https://salsa.debian.org/openstack-team/services/zaqar
-Vcs-Git: https://salsa.debian.org/openstack-team/services/zaqar.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/zaqar
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/zaqar
 Homepage: https://github.com/openstack/zaqar/
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-zaqar
 Section: python
 Architecture: all
 Depends:
  alembic,
- python3-autobahn,
- python3-babel,
+ python3-alembic (>= 0.8.10),
+ python3-autobahn (>= 0.17.1),
+ python3-babel (>= 2.3.4),
+ python3-cryptography (>= 2.1),
  python3-falcon (>= 1.1.0),
- python3-futurist,
- python3-iso8601,
- python3-jsonschema,
- python3-keystonemiddleware,
- python3-memcache,
+ python3-futurist (>= 1.2.0),
+ python3-iso8601 (>= 0.1.11),
+ python3-jsonschema (>= 3.2.0),
+ python3-keystoneclient,
+ python3-keystonemiddleware (>= 4.17.0),
+ python3-memcache (>= 1.56),
  python3-msgpack,
- python3-oslo.cache,
- python3-oslo.config,
- python3-oslo.context,
- python3-oslo.db,
- python3-oslo.i18n,
- python3-oslo.log,
- python3-oslo.messaging,
- python3-oslo.policy,
- python3-oslo.reports,
- python3-oslo.serialization,
- python3-oslo.upgradecheck,
- python3-oslo.utils,
- python3-osprofiler,
- python3-pbr,
- python3-requests,
- python3-six,
- python3-sqlalchemy,
- python3-stevedore,
- python3-webob,
+ python3-oslo.cache (>= 1.26.0),
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.context (>= 1:2.19.2),
+ python3-oslo.db (>= 6.0.0),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.messaging (>= 5.29.0),
+ python3-oslo.policy (>= 1.30.0),
+ python3-oslo.reports (>= 1.18.0),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.upgradecheck (>= 0.1.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-osprofiler (>= 1.4.0),
+ python3-pbr (>= 2.0.0),
+ python3-pymongo,
+ python3-requests (>= 2.14.2),
+ python3-six (>= 1.10.0),
+ python3-sqlalchemy (>= 1.3.19),
+ python3-stevedore (>= 1:1.20.0),
+ python3-swiftclient (>= 1:3.2.0),
+ python3-webob (>= 1:1.7.1),
  ${misc:Depends},
  ${python3:Depends},
-Conflicts:
- python-zaqar,
 Description: OpenStack Queueing as a Service - Python libraries
  Zaqar is a multi-tenant cloud messaging service for web developers. It
  combines the ideas pioneered by Amazon's SQS product with additional semantics
@@ -133,9 +141,6 @@
  python3-zaqar (= ${binary:Version}),
  sqlite3,
  ${misc:Depends},
- ${python3:Depends},
-Provides:
- ${python3:Provides},
 Description: OpenStack Queueing as a Service - common files
  Zaqar is a multi-tenant cloud messaging service for web developers. It
  combines the ideas pioneered by Amazon's SQS product with additional semantics
@@ -159,12 +164,10 @@
 Depends:
  adduser,
  debconf,
- python3-keystoneclient,
  q-text-as-data,
  zaqar-common (= ${binary:Version}),
  ${misc:Depends},
  ${ostack-lsb-base},
- ${python3:Depends},
 Description: OpenStack Queueing as a Service - API server
  Zaqar is a multi-tenant cloud messaging service for web developers. It
  combines the ideas pioneered by Amazon's SQS product with additional semantics
